/* Application moved alert title */
"%@ has been moved" = "%@ a été déplacé";

/* Application moved alert message - Application is unstable */
"%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Please quit and relaunch %1$@." = "%1$@ a été déplacé depuis qu'il a été lancé. Il peut en résulter des réactions imprévues. Veuillez quitter puis relancer %1$@.";

/* Application moved alert message - Application will relaunch */
"%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Would you like to quit and reopen %1$@ to avoid problems?" = "%1$@ a été déplacé depuis qu'il a été lancé. Il peut en résulter des réactions imprévues. Voulez-vous quitter puis rouvrir %1$@ pour éviter tout problème ?";

/* Relaunch Button */
"Don't Relaunch" = "Ne pas relancer";

/* Relaunch Button */
"Relaunch" = "Relancer";

